* {
	margin: 0px;
	padding: 0px;
	}

html, body {
	width: 100%;
	height: 100%;
	background: #F8F8F8;
	font-family: Arial;
	}

a {
	text-decoration: none;
	color: inherit;
	}
	
#fadein {
	position: relative;
	width: 100%;
	height: 100%;
	}

#fadein article { 
	position:absolute; 
	left:0; 
	top:0;
	}

.container { 
	width: 100%;
	height: 100%;
	}

.background {
	width: 100%;
	height: 100%;
	background-attachment: fixed;
	background-position: center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

.melvin_jean {
	background-image: url("../imgs/melvin_jean.png");
	}

.control_room {
	background-image: url("../imgs/control_room.png");
	}

.protest {
	background-image: url("../imgs/protest.png");
	}

.sniper {
	background-image: url("../imgs/sniper.png");
	}

.cockpit {
	background-image: url("../imgs/cockpit.png");
	}

.runway {
	background-image: url("../imgs/runway.png");
	}

.title {
	position: absolute;
	z-index: 1000;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
	}

.logo {
	background-image: url("../imgs/logo.png");
	background-repeat: no-repeat;
	background-size: 100%;
	}

.awards {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	}

.award {
	margin-right: 0px;
	background-size: 100%;
	background-repeat: no-repeat;
	float: left;
	margin-bottom: 20px;
	margin-right: 10px;
	}

.nyc {
	background-image: url("../imgs/doc_nyc.png");
	}

.nashville {
	background-image: url("../imgs/nashville.png");
	}

.panafrican {
	background-image: url("../imgs/panafrican.png");
	}
	
.sandiego {
	background-image: url("../imgs/sdbf.png");
	}

.charlotte {
	background-image: url("../imgs/charlotte.png");
	}

.blackharvest {
	background-image: url("../imgs/black_harvest.png");
	}


.last {
	margin-right: 0px;
	}

.quote {
	color: white;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0px;
	line-height: 130%;
	font-weight: bold;
	}

.quote span {
	float: right;
	line-height: 300%;
	font-size: 14px;
	font-weight: normal;
	}

.links {
	position: absolute;
	z-index: 3000;
	bottom: 0;
    left: 0;
    color: white;
    margin-bottom: 20px;
    margin-left: 20px
	}

.links a {
	margin-right: 30px;
	}

.links a:hover {
	color: rgb(201,34,35);
	webkit-transition: color .25s linear;
	transition: color .25s linear;
	}

.arrow {
	width: 50px;
	height: 25px;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
	background-size: 100%;
	}

.arrow-link {
	width: 100%;
	height: 100%;
	}

.different {
 	color: black;
	}

.social-media {
	position: fixed;
	z-index: 1001;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	bottom: 0;
	right: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	}

.facebook {
	margin-right: 70px;
	}

.facebook_hover {
	margin-right: 70px;
	}

.trailer {
	width: 100%;
	height: 100%;
	background: #202020;
	position: relative;
	}

.video {
	position: absolute;
	width: 720px;
	height: 360px;
	right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1000;
	}

.screening {
	width: 100%;
	height: 100%;
	background: #F8F8F8;
	position: relative;
	}

.about-movie {
	width: 50%;
	height: 100%;
	position: relative;
	}

.summary {
	position: absolute;
	right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 14px;
    height: 596px;
	}

.summary-paragraph {
	margin-top: 25px;
	}

.screening-title {
	width: 50%;
	height: 100%;
	color: black;
	font-size: 20px;
	font-weight: bold;
	display: block;
	text-align: left;
	float: right;
	position: relative;
	}

.rss {
	overflow-x: hidden;
	position: absolute;
	right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
	}

.rssincl-title, .about-movie-title, .credits-title {
	font-size: 20px;
	font-weight: bold;
	width: 100%;
	display: block;
	}

.rssincl-itemtitle {
	font-size: 16px;
	float: left;
	color: black;
	display: block;
	width: 100%;
	text-align: left;
	margin-top: 20px;
	}

.rssincl-itemdesc {
	font-size: 14px;
	color: black;
	font-weight: normal;
	text-align: left;
	}

.rssincl-itemdate {
	display: none;
	color: black;
	font-size: 14px;
	text-align: right;
	font-weight: normal;
	}

#mc_embed_signup { 
	font:14px Arial,Helvetica, sans-serif; 
	width: 300px;
	height: 120px;
	position: relative;
	margin-top: 60px;
	}

form {
	padding: 0px !important;
	}

h2 {
	font: 20px;
	}

/*.mc-field-group {
	margin-top: 7px;
	}*/
	
.email {
	margin-top: 1px;
	}

#mc_embed_signup .mc-field-group input {
	text-indent: 4% !important;
	width: 150% !important; 
	}

#mc-embedded-subscribe {
	margin-top: 7px;
	}

#mc_embed_signup .mc-field-group {
	width: 150px !important;
	padding-bottom: 7px !important;
	min-height: 0px !important;
	}

.button {
	background-color: #C72026 !important;
	}

.line {
	background-image: url("../imgs/line.png");
	width: 1px;
	height: 80%;
	right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    z-index: 1000;
	}

.crew {
	width: 100%;
	height: 100%;
	}

.credits {
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	}

ul {
	list-style-type: none;
	}

.credits-list {
	position: relative;
	width: 96%;
	height: 100%;
	right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 14px;
	}

.credits-title {
	width: 96%;
	margin-left: 2%;
	}

.split-p {
	column-width: 20%;
	-moz-column-count:5; /* Firefox */
	-webkit-column-count:5; /* Safari and Chrome */
	column-count:5;
  	-moz-column-gap:10px; /* Firefox */
	-webkit-column-gap:10px; /* Safari and Chrome */
	column-gap:10px;
	margin-top: 10px;
	font-size: 12px;
	line-height: 20px;
	}

.label {
	font-weight: bold;
	margin-top: 20px;
	font-size: 14px;
	line-height: 200%;
	}

@media all and (min-width: 1200px){

.title {
	width: 800px;
    height: 463px;
	}

.logo {
	width: 800px;
	height: 212px;
	}

.awards {
	width: 1075px;
	height: 138px;
	margin-left: -139px;
	}
	
.award {
	width: 150px;
	height: 138px;
	float: left;
	}

.nyc {
	width: 130px;
	}

.nashville {
	width: 125px;
	}

.panafrican {
	width: 165px;
	}

.sandiego {
	width: 157px;
	}

.charlotte {
	width: 238px;
	}
	
.blackharvest {
	width: 210px;
	background-position: 0px -5px;
}
	
.quote {
	margin-top: 20px;
	text-indent: -0.5em;
	font-size: 18px;
	width: 800px;
	}

.rss {
	width: 450px;
	height: 500px;
	}
	
.summary {
	width: 450px;
	height: 596px;
	}

.credits-title {
	margin-top: 10px;
	}
}

@media all and (min-width: 1000px) and (max-width: 1199px) {

.title {
	width: 650px;
    height: 383px;
	}

.logo {
	width: 650px;
	height: 170px;
	}

.awards {
	width: 957px;
	height: 120px;
	margin-left: -158px;
	}
	
.award {
	width: 110px;
	height: 120px;
	}

.nyc {
	width: 115px;
	}

.nashville {
	width: 100px;
	}

.panafrican {
	width: 148px;
	}
	
.sandiego {
	width: 140px;
	}

.charlotte {
	width: 214px;
	}

.blackharvest {
	width: 190px;
	background-position: 0px -5px;
}

.quote {
	margin-top: 20px;
	text-indent: -0.3em;
	font-size: 18px;
	width: 650px;
	}

.rss {
	width: 350px;
	height: 500px;
	}

.summary {
	width: 350px;
	height: 480px;
	}

#mc_embed_signup { 
	margin-top: 50px;
	}

.screening-title {
	margin-top: 10px;
	}
}

@media all and (min-width: 0px) and (max-width: 999px) {
	
.title {
	width: 500px;
    height: 320px;
	}

.logo {
	width: 500px;
	height: 130px;
	}

.awards {
	width: 688px;
	height: 60px;
	margin-left: -94px;
	}
	
.award {
	width: 100px;
	height: 100px;
	}

.nyc {
	width: 80px;
	}

.nashville {
	width: 80px;
	}

.charlotte {
	width: 145px;
	}

.blackharvest {
	width: 133px;
	background-position: 0px -5px;
}


.quote {
	margin-top: 40px;
	text-indent: -0.3em;
	font-size: 14px;
	width: 500px;
	}
	
.links {
    margin-bottom: 10px;
    margin-left: 10px
	}
	
.social-media {
	margin-right: 10px;
	margin-bottom: 10px;
	}

.facebook {
	margin-right: 60px;
	}

.facebook_hover {
	margin-right: 60px;
	}

.video {
	width:100%;
	height: 50%;
	}

.rss{
	width: 85%;
	height: 100%;
	}
	
.summary {
	width: 90%;
    margin-top: 10px;
	}

#mc_embed_signup { 
	width: 50%;
	position: relative;
	margin-top: 10px;
	}

.screening-title {
	margin-top: 10px;
	}
}